import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {ActivateListComponent} from './activate-list/activate-list.component';
import {ActivateEditComponent} from './activate-edit/activate-edit.component';


const routes: Routes = [
  { path: 'activate-list', component: ActivateListComponent },
  { path: 'activate-edit', component: ActivateEditComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ActivateRoutingModule { }
